{# SPDX-License-Identifier: GPL-2.0-or-later #}
{# Copyright (c) 2022 Association Prologin <association@prologin.org> -#}

{% for func in game.user_function %}
{{ func|js_doc_function(types=True) }}
function {{ func|js_func_definition }} {}

{% endfor %}
